{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-oh-2025-2467256",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2025,
  "plot_id": "2467256",
  "cooperator": "Peru Valley Farms LLC",
  "planted_date": "2025-05-17",
  "harvested_date": "2025-10-22",
  "population_seeds_per_acre": 35100,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 263.3,
        "%MST": 26.4,
        "Test Weight": 55.1,
        "Gross Revenue": 903.12
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 248.2,
        "%MST": 25.4,
        "Test Weight": 55.6,
        "Gross Revenue": 863.74
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 245.1,
        "%MST": 27.9,
        "Test Weight": 55.0,
        "Gross Revenue": 822.31
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 242.8,
        "%MST": 29.9,
        "Test Weight": 56.5,
        "Gross Revenue": 790.31
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 234.8,
        "%MST": 21.8,
        "Test Weight": 57.0,
        "Gross Revenue": 859.37
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 227.4,
        "%MST": 26.7,
        "Test Weight": 55.4,
        "Gross Revenue": 776.57
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 226.4,
        "%MST": 26.3,
        "Test Weight": 55.1,
        "Gross Revenue": 777.68
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 220.9,
        "%MST": 18.7,
        "Test Weight": 57.6,
        "Gross Revenue": 842.73
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 205.6,
        "%MST": 26.2,
        "Test Weight": 54.3,
        "Gross Revenue": 707.26
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 200.4,
        "%MST": 21.0,
        "Test Weight": 57.3,
        "Gross Revenue": 741.48
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 197.0,
        "%MST": 26.0,
        "Test Weight": 53.7,
        "Gross Revenue": 678.47
      },
      "entry_num": 7
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 195.5,
        "%MST": 22.3,
        "Test Weight": 53.7,
        "Gross Revenue": 709.47
      },
      "entry_num": 4
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/oh/2025/2467256"
  ],
  "fetched_at": "2026-05-25T19:49:26.346193+00:00",
  "scraper_version": "0.1.0"
}
